<?xml version="1.0" encoding="utf-8"?>

<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/md_blue_300">
    <item  android:bottom="0dp" android:left="0dp" android:right="0dp" android:top="0dp">
        <shape android:shape="rectangle">
            <corners
                android:radius="100dp"/>
            <gradient
                android:startColor="@color/md_white_1000"
                android:endColor="@color/md_white_1000"
                android:angle="270"/>
        </shape>
    </item>
</ripple>
